## mimedefang 2.71-2~bpo60+1

=== debian/changelog ===
mimedefang (2.71-2~bpo60+1) squeeze-backports; urgency=low

  * backport to squeeze

 -- Christoph Martin <christoph.martin@uni-mainz.de>  Mon, 22 Oct 2012 16:23:35 +0200

mimedefang (2.71-2) unstable; urgency=low

  [ Salvatore Bonaccorso ]
  * Use Digest::SHA instead of Digest::SHA1. Remove libdigest-sha1-perl from
    (Build-)Depends (Closes: #625870).

  [ Christoph Martin ]
  * include Danish debconf translation (Closes: #623091)

 -- Christoph Martin <christoph.martin@uni-mainz.de>  Mon, 29 Aug 2011 10:10:17 +0200

mimedefang (2.71-1) unstable; urgency=low

  * New upstream release
    * Fixed a bug in embedded Perl: We have to call
      PERL_SET_CONTEXT after forking or Perl gets confused.
      In particular, setting signal-handling dispositions using
      $SIG{FOO} = sub { ... } breaks.
  * really include spanish debconf translation (closes: #580200)

 -- Christoph Martin <christoph.martin@uni-mainz.de>  Wed, 25 Aug 2010 11:54:00 +0200

mimedefang (2.69-1) unstable; urgency=low

  * New upstream release (closes: #586168)
    * Fix bug with Perl 5.10 and embedded perl
      NOTE: This is a bug in Perl, not MIMEDefang, but we need to work
      around it. (closes: #516913)
    * Try hard not to lose any STDERR messages before reaping a slave.
    * Make relay_is_blacklisted and relay_is_blacklisted_multi handle
      IPv6 addresses.  Patch loosely based on submission by Michiel
      Brandenburg.  NOTE: relay_is_blacklisted_multi and relay_is_blacklisted
      are DEPRECATED.  Use the CPAN module Net::DNSBL::Client instead.
    * The functions add_recipient, change_sender, delete_recipient,
      action_add_header and action_insert_header can be called from
      outside message context (that is, from filter_sender and
      filter_recipient).  Based on suggestion from D. Stussy.
    * Add new "-y" option to mimedefang-multiplexor.  This limits
      the number of concurrent "recipok" commands on a per-domain basis.
    * Remove obsolete code that used to attempt to generate working
      directory names.  Deactivate the no-longer-needed "-M" mimedefang
      option.
    * Remove Anomy::HTMLCleaner support.
  * refer to correct GPL license file
  * update to standards version 3.8.4 (no changes)
  * include spanish debconf translation (closes: #580200)

 -- Christoph Martin <christoph.martin@uni-mainz.de>  Wed, 23 Jun 2010 16:36:07 +0200

mimedefang (2.67-3) unstable; urgency=low

  * because of change in apt-get/aptitude change recommends on
    tk8.3 | wish, sendmail to suggests (closes: #555657, #531530) 

 -- Christoph Martin <christoph.martin@uni-mainz.de>  Thu, 12 Nov 2009 10:31:12 +0100

mimedefang (2.67-2) unstable; urgency=low

  * Fix watch file (closes: #554490)
  * Include fix for embedded perl (closes: #516913)

 -- Christoph Martin <christoph.martin@uni-mainz.de>  Fri, 06 Nov 2009 12:19:31 +0100

mimedefang (2.67-1) unstable; urgency=low

  * New upstream release
    * embperl.c, configure.in: Fix problems with embedded Perl on
      Debian HPPA architecture.
    * Added support for FPROTD version 6 daemonized scanner.

 -- Christoph Martin <christoph.martin@uni-mainz.de>  Tue, 24 Feb 2009 16:20:36 +0100

mimedefang (2.64-6) unstable; urgency=low

  * fix init script to not exit with error when stopping and daemon is not
    running (closes: #497503)
  * include fix from upstream to correctly invoke embedded perl
    interpreter and make it run on hppa again (closes: #495070)
  * update japanese debconf translation (closes: #490666, #494116)
  * update swedish debconf translation (closes: #491948)
  
 -- Christoph Martin <Christoph.Martin@Uni-Mainz.DE>  Tue,  2 Sep 2008 10:23:51 +0200

mimedefang (2.64-5) unstable; urgency=low

  * disable embedded perl on hppa to fix build problem

 -- Christoph Martin <Christoph.Martin@Uni-Mainz.DE>  Fri, 11 Jul 2008 16:19:30 +0200

mimedefang (2.64-4) unstable; urgency=low

  * update standards version
  * update build-depends
  * reformat NEWS.Debian to make lintian happy

 -- Christoph Martin <Christoph.Martin@Uni-Mainz.DE>  Fri, 13 Jun 2008 13:31:15 +0200

mimedefang (2.64-3) unstable; urgency=low

  * Debconf translations
    - Dutch. Closes: #474765
    - French. Closes: #479435
    - Basque. Closes: #483467

 -- Christoph Martin <christoph.martin@uni-mainz.de>  Wed,  4 Jun 2008 16:37:42 +0200

mimedefang (2.64-2) unstable; urgency=low

  * add LSB formatted dependency info in init.d script (closes: #469747)
  * include pointer to mimedefang-multiplexor manpage in debconf template
    on using an embedded perl interpreter (closes: #461307)
  * include updated ta.po, ru.po, pt.po, vi.po, it.po, gl.po, cs.po,
    fi.po, nb.po, nl.po (closes: #470516, #470563, #470565, #470598, #471145,
    #470527, #471045, #470593)
  * fix some lintian warnings
  * update to standards version 3.7.3 (no changes needed)

 -- Christoph Martin <christoph.martin@uni-mainz.de>  Mon,  7 Apr 2008 12:34:16 +0200

mimedefang (2.64-1) unstable; urgency=low

  * New upstream release
    * mimedefang.pl.in: Make md_check_against_smtp_server include the
      Sendmail Queue-ID in the syslog message.
    * embperl.c: Fix Perl's $$ variable so it reflects the actual PID
      of the slave process.  If you are using Embedded Perl, this should
      remove a major source of irritation (log messages previously used
      the PID of the master multiplexor process.)
    * Add support for Sophos "savscan" scanner (Adam Lanier)
    * Add support for NOD32 command-line scanner (Dusan Zovinec)
    * watch-multiple-mimedefangs.tcl: Works better with Tcl/Tk 8.5.
      Displays message volumes/day in more human-readable form.  New
      -archive option logs statistics to files.
  * apply patch from debian-l10n-english team (closes: #461013)
  * include Tamil, Galician, Basque, Finnish, Italian, Russian, Norwegian
    debconf translation (closes: #461842, #461749, #462345, #462685,
    #463702, #463727, #463939)

