=== debian/watch ===
version=3
http://www.mimedefang.org/download \
/static/mimedefang-([\d+\.]+|\d+)\.tar\.gz debian uupdate
