## mimedefang 2.75-1

=== debian/changelog ===
mimedefang (2.75-1) unstable; urgency=high

  [ Christoph Martin ]
  * New upstream release
    * Add rcpt_addr, rcpt_host and rcpt_mailer to default set of
      macros that we ask for.
    * Do not invokve smfi_setsymlist unless "-y" option to
      mimedefang is given.  smfi_setsymlist leaks memory in versions
      of Sendmail prior to 8.14.4.
    * Implement new "load1" md-mx-ctrl command which gives statistics
      in more useful format than "load"
    * watch-multiple-mimedefangs.tcl: Major improvements; see the
      new -n, -r, -s and -t command-line options.
    * Add action_add_entity function.
  * don't leave temp files on debconf handling of /etc/default/mimedefang
    and remove old ones on package purge (closes: #715002)
  * FTBFS: add /usr/lib/$(DEB_BUILD_GNU_TYPE) to library path for
    libmilter (closes: #765146)

 -- Christoph Martin <christoph.martin@uni-mainz.de>  Tue, 14 Oct 2014 11:34:09 +0200

mimedefang (2.73-2) unstable; urgency=low

  [ gregor herrmann ]
  * Fix "modifies conffiles (policy 10.7.3): /etc/default/mimedefang":
    - debian/{dir,rules}: install configuration file under /usr/share
    - debian/mimedefang.postinst: copy it to /etc/default if necessary
    - debian/mimedefang.postrm: remove it on purge
    - debian/config: also handle no/false case
    (Closes: #688196)

  [ Christoph Martin ]
  * Add MD_ALLOW_GROUP_ACCESS and MX_RECIPOK_PERDOMAIN_LIMIT to the
    reference configuration in /usr/share/mimedefang/mimedefang.conf
    and hint to NEWS (Closes: #687344)

 -- Christoph Martin <christoph.martin@uni-mainz.de>  Mon, 08 Oct 2012 12:40:36 +0200

mimedefang (2.73-1) unstable; urgency=low

  * New upstream release
    * Pass along the client port number, server IP address and server port
      number to all filter functions.  This feature was sponsored by Scayl.
    * Add "-G" option to mimedefang and mimedefang-multiplexor.  This
      makes their sockets group-readable and group-writable.
    * Fix Graphdefang to handle new md_syslog output style.
    * Change md_syslog to log the Sendmail Queue-ID if it is
      available.
  * add new nb debconf translation (Closes: #654452)
  * correct some lintian warnings

 -- Christoph Martin <christoph.martin@uni-mainz.de>  Tue, 24 Jul 2012 16:25:00 +0200
