=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Priority: extra
 Maintainer: Christoph Martin <christoph.martin@uni-mainz.de>
 Build-Depends: debhelper (>= 5), po-debconf, libmilter-dev, bsd-mailx, libunix-syslog-perl, libperl-dev, libmime-tools-perl, libmail-spamassassin-perl, sanitizer, libhtml-parser-perl, libfile-scan-perl, libarchive-zip-perl
-Standards-Version: 3.8.4
+Standards-Version: 3.9.3
 
 Package: mimedefang
 Architecture: any
