=== debian/rules ===
--- 
+++ 
@@ -25,16 +25,18 @@
 	dh_testdir
 	# Add here commands to configure the package.
 #	./configure --host=$(DEB_HOST_GNU_TYPE) --build=$(DEB_BUILD_GNU_TYPE) --prefix=/usr --mandir=\$${prefix}/share/man --infodir=\$${prefix}/share/info --disable-check-perl-modules --disable-anti-virus --with-confsubdir=/ --with-quarantinedir=/var/spool/MIMEDefang
-	./configure --host=$(DEB_HOST_GNU_TYPE) --build=$(DEB_BUILD_GNU_TYPE) --prefix=/usr --mandir=\$${prefix}/share/man --infodir=\$${prefix}/share/info --disable-anti-virus --with-confsubdir=/ --with-quarantinedir=/var/spool/MIMEDefang $(NO_EMBED)
+	./configure --host=$(DEB_HOST_GNU_TYPE) --build=$(DEB_BUILD_GNU_TYPE) --prefix=/usr --mandir=\$${prefix}/share/man --infodir=\$${prefix}/share/info --disable-anti-virus --with-milterlib=/usr/lib/$(DEB_BUILD_GNU_TYPE) --with-confsubdir=/ --with-quarantinedir=/var/spool/MIMEDefang $(NO_EMBED)
 
 
-build: build-stamp
+build: build-arch build-indep
+build-arch: build-stamp
+build-indep: build-stamp
 
 build-stamp:  config.status
 	dh_testdir
 
 	# Add here commands to compile the package.
-	$(MAKE) unstripped
+	$(MAKE) INSTALL_STRIP_FLAG=''
 	#/usr/bin/docbook-to-man debian/mimedefang.sgml > mimedefang.1
 
 	pod2man contrib/graphdefang-0.9/graphdefang.pl > graphdefang.pl.1
@@ -68,7 +70,7 @@
 
 	# Add here commands to install the package into debian/mimedefang.
 	$(MAKE) install DESTDIR=$(CURDIR)/debian/mimedefang
-	cp debian/mimedefang.conf debian/mimedefang/etc/default/mimedefang
+	cp debian/mimedefang.conf debian/mimedefang/usr/share/mimedefang/
 	cp debian/mimedefang.pl.conf debian/mimedefang/etc/mail/mimedefang.pl.conf
 	rmdir debian/mimedefang/usr/sbin
 #	rmdir debian/mimedefang/etc/spamassassin
