## mimedefang 2.79

=== debian/changelog ===
mimedefang (2.79-2) unstable; urgency=medium

  * move project to git on collabmaint
  * change recommends for graphdefang from php5 to php (closes: 849165)
  * Switch to dpkg-source 3.0 (quilt) format
  * Update debhelper compat version to 9
  * Update standards version
  * change init stop action to always wait for deamon to exit (closes: #807078)

 -- Christoph Martin <martin@uni-mainz.de>  Fri, 23 Dec 2016 10:33:53 +0100

mimedefang (2.79-1) unstable; urgency=medium

  * New upstream release
    * Improve Postfix compatibility by trying to get QueueID after first
      RCPT command, and if not found, at the EOH milter phase.
    * Make mimedefang-multiplexor exit with a successful return code upon
      receipt of SIGTERM.
    * Use 64-bit variables where supported for some statstics counters that
      could overflow with only 32-bit variables, yielding incorrect statistics
  * fix graphdefang.cgi (closes: #799583)
  * add pt_BR debconf translation (closes: #816943)

 -- Christoph Martin <martin@uni-mainz.de>  Tue, 08 Nov 2016 17:46:16 +0100

mimedefang (2.78-1) unstable; urgency=low
  
  * New upstream release
    * Fix bug in logic that coalesces multiparts to single-parts if
      possible; the bug broke DKIM signing.  Fix is courtesy of
      Peter Nagel.
    * Change old author's name to "Dianne Skoll" in many places.
    * Add support for filter_wrapup callback.  This is called at the
      very end and permits header modifications, but not body
      modifications.  Useful for DKIM-signing.
    * Fix FTBFS with -Werror=format-security (closes: #646347)
  * remove obsolete dependency from libfile-scan-perl

 -- Christoph Martin <christoph.martin@uni-mainz.de>  Thu, 11 Jun 2015 17:24:23 +0200
