=== debian/rules ===
--- 
+++ 
@@ -25,7 +25,7 @@
 	dh_testdir
 	# Add here commands to configure the package.
 #	./configure --host=$(DEB_HOST_GNU_TYPE) --build=$(DEB_BUILD_GNU_TYPE) --prefix=/usr --mandir=\$${prefix}/share/man --infodir=\$${prefix}/share/info --disable-check-perl-modules --disable-anti-virus --with-confsubdir=/ --with-quarantinedir=/var/spool/MIMEDefang
-	./configure --host=$(DEB_HOST_GNU_TYPE) --build=$(DEB_BUILD_GNU_TYPE) --prefix=/usr --mandir=\$${prefix}/share/man --infodir=\$${prefix}/share/info --disable-anti-virus --with-milterlib=/usr/lib/$(DEB_BUILD_GNU_TYPE) --with-confsubdir=/ --with-quarantinedir=/var/spool/MIMEDefang $(NO_EMBED)
+	./configure --host=$(DEB_HOST_GNU_TYPE) --build=$(DEB_BUILD_GNU_TYPE) --prefix=/usr --mandir=\$${prefix}/share/man --infodir=\$${prefix}/share/info --disable-anti-virus --with-confsubdir=/ --with-quarantinedir=/var/spool/MIMEDefang $(NO_EMBED)
 
 
 build: build-arch build-indep
@@ -65,7 +65,7 @@
 install: build
 	dh_testdir
 	dh_testroot
-	dh_clean -k
+	dh_prep
 	dh_installdirs
 
 	# Add here commands to install the package into debian/mimedefang.
@@ -76,7 +76,7 @@
 #	rmdir debian/mimedefang/etc/spamassassin
 
 	# Install graphdefang
-	cp -pr $(GDSRCDIR)/event debian/graphdefang/usr/share/graphdefang/
+	cp -r $(GDSRCDIR)/event debian/graphdefang/usr/share/graphdefang/
 	cp -p $(GDSRCDIR)/graphdefang-config debian/graphdefang/etc/graphdefang/
 	cp -p $(GDSRCDIR)/graphdefang.pl debian/graphdefang/usr/bin/
 	cp -p $(GDSRCDIR)/graphdefanglib.pl debian/graphdefang/usr/share/graphdefang/
