## mimedefang 2.83

=== debian/changelog ===
mimedefang (2.83-1) unstable; urgency=medium

  * New upstream version 2.83
    * mimedefang.pl: Add an extra level of subdirectories in the quarantine
      to avoid 32K subdirectory limit on ext3.
    * Make mimedefang and mimedefang-multiplexor write their PID files
      as root to avoid an unprivileged user tampering with the pidfiles.
    * Update contrib/graphdefang with improvements from Kevin A. McGrail.
    * Terminology change:  Change "slave" to "worker" everywhere.
    * Add a new -V maxLifetime option to mimedefang-multiplexor that
      terminates worker processes after maxLifetime seconds (approximately).
      This is in addition to the -r maxRequests option.
  * update watch file to check download signature

 -- Christoph Martin <martin@uni-mainz.de>  Fri, 24 Nov 2017 16:53:57 +0100
