=== debian/rules ===
--- 
+++ 
@@ -39,7 +39,7 @@
 	$(MAKE) INSTALL_STRIP_FLAG=''
 	#/usr/bin/docbook-to-man debian/mimedefang.sgml > mimedefang.1
 
-	pod2man contrib/graphdefang-0.9/graphdefang.pl > graphdefang.pl.1
+	pod2man contrib/graphdefang-0.91/graphdefang.pl > graphdefang.pl.1
 
 	touch build-stamp
 
@@ -60,7 +60,7 @@
 
 	dh_clean
 
-GDSRCDIR=contrib/graphdefang-0.9
+GDSRCDIR=contrib/graphdefang-0.91
 
 install: build
 	dh_testdir
@@ -77,7 +77,7 @@
 
 	# Install graphdefang
 	cp -r $(GDSRCDIR)/event debian/graphdefang/usr/share/graphdefang/
-	cp -p $(GDSRCDIR)/graphdefang-config debian/graphdefang/etc/graphdefang/
+	cp -p $(GDSRCDIR)/graphdefang-config-mimedefang-example debian/graphdefang/etc/graphdefang/
 	cp -p $(GDSRCDIR)/graphdefang.pl debian/graphdefang/usr/bin/
 	cp -p $(GDSRCDIR)/graphdefanglib.pl debian/graphdefang/usr/share/graphdefang/
 	cp -p $(GDSRCDIR)/reset-max-date.pl debian/graphdefang/usr/share/graphdefang/
