## mimedefang 2.84

=== debian/changelog ===
mimedefang (2.84-3build1) focal; urgency=medium

  * No-change rebuild for the perl update.

 -- Matthias Klose <doko@ubuntu.com>  Sat, 19 Oct 2019 08:05:08 +0000

mimedefang (2.84-3) unstable; urgency=low

  [ Ondřej Nový ]
  * d/control: Deprecating priority extra as per policy 4.0.1
  * d/changelog: Remove trailing whitespaces
  * d/rules: Remove trailing whitespaces

  [ Christoph Martin ]
  * fix redirection in postinst script (closes: #908251)
  * replace suggest tk8.3 with tk (closes: #905983)

 -- Christoph Martin <martin@uni-mainz.de>  Wed, 14 Nov 2018 17:59:51 +0100

mimedefang (2.84-2) unstable; urgency=medium

  * fix creation of mimedefang spool directory in postinst (closes:
    #904181)

 -- Christoph Martin <martin@uni-mainz.de>  Mon, 23 Jul 2018 11:13:28 +0200

mimedefang (2.84-1) unstable; urgency=medium

  * Move Vcs-* to Salsa
  * Fix installation of graphdefang documentation (closes: #903180)
  * New upstream version 2.84
    * mimedefang.pl: Correctly use "$mon" rather than "$min" to generate
      quarantine file names.
    * mimedefang-multiplexor: Make "workerinfo nnn" show how long ago
      the last state change was for a given worker.
  * Fix raise condition in postinst code (closes: #890840)
  * Include systemd-units (Thanks to Richard Laager <rlaager@wiktel.com>)
    (closes: #877663)

 -- Christoph Martin <martin@uni-mainz.de>  Fri, 20 Jul 2018 15:38:45 +0200
