=== debian/control ===
--- 
+++ 
@@ -1,17 +1,17 @@
 Source: mimedefang
 Section: mail
-Priority: extra
+Priority: optional
 Maintainer: Christoph Martin <martin@uni-mainz.de>
 Build-Depends: debhelper (>= 5), po-debconf, libmilter-dev, bsd-mailx, libunix-syslog-perl, libperl-dev, libmime-tools-perl, libmail-spamassassin-perl, sanitizer, libhtml-parser-perl, libarchive-zip-perl
 Standards-Version: 3.9.8
 Homepage: http://www.mimedefang.org/
-Vcs-Git: https://anonscm.debian.org/git/collab-maint/mimedefang.git
-Vcs-Browser: https://anonscm.debian.org/cgit/collab-maint/mimedefang.git
+Vcs-Git: https://salsa.debian.org/debian/mimedefang.git
+Vcs-Browser: https://salsa.debian.org/debian/mimedefang
 
 Package: mimedefang
 Architecture: any
 Depends: ${shlibs:Depends}, ${perl:Depends}, ${misc:Depends}, debconf (>= 0.5) | debconf-2.0, libmime-tools-perl, libio-stringy-perl, libmime-base64-perl, libmailtools-perl, libunix-syslog-perl, psmisc, adduser
-Suggests: libmail-spamassassin-perl, sanitizer, libhtml-parser-perl, wv, clamav, libarchive-zip-perl, graphdefang, tk8.3 | wish, sendmail | postfix
+Suggests: libmail-spamassassin-perl, sanitizer, libhtml-parser-perl, wv, clamav, libarchive-zip-perl, graphdefang, tk | wish, sendmail | postfix
 Description: e-mail filter program for sendmail
  MIMEDefang is an e-mail filter program which processes all messages sent
  via Sendmail. It splits multi-part MIME messages into their components
