=== debian/rules ===
--- 
+++ 
@@ -46,7 +46,7 @@
 clean:
 	dh_testdir
 	dh_testroot
-	rm -f build-stamp 
+	rm -f build-stamp
 
 	# Add here commands to clean up after the build process.
 	[ ! -f Makefile ] || $(MAKE) distclean
@@ -72,6 +72,7 @@
 	$(MAKE) install DESTDIR=$(CURDIR)/debian/mimedefang
 	cp debian/mimedefang.conf debian/mimedefang/usr/share/mimedefang/
 	cp debian/mimedefang.pl.conf debian/mimedefang/etc/mail/mimedefang.pl.conf
+	cp -p systemd-units/*.service debian/mimedefang/lib/systemd/system/
 	rmdir debian/mimedefang/usr/sbin
 #	rmdir debian/mimedefang/etc/spamassassin
 
@@ -122,4 +123,4 @@
 	dh_builddeb
 
 binary: binary-indep binary-arch
-.PHONY: build clean binary-indep binary-arch binary install 
+.PHONY: build clean binary-indep binary-arch binary install
