=== debian/watch ===
version=3
opts=pgpsigurlmangle=s/$/.sig/ http://www.mimedefang.org/download \
/static/mimedefang-([\d+\.]+|\d+)\.tar\.gz debian uupdate
