## mimedefang 2.85

=== debian/changelog ===
mimedefang (2.85-1build1) lunar; urgency=medium

  * Rebuild against new perlapi-5.36.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Fri, 04 Nov 2022 16:49:36 +0100

mimedefang (2.85-1) unstable; urgency=medium

  * New upstream version 2.85
  * Reduce Build-Depends: (Closes: #980969)
    + libunix-syslog-perl is unneeded as mimedefang can use either Sys::Syslog
      or Unix::Syslog and the former is part of perl itself.
    + sanitizer is unused. There is no mention of it beyond debian/control.

 -- Christoph Martin <martin@uni-mainz.de>  Mon, 20 Jun 2022 12:42:03 +0200

mimedefang (2.84-5) unstable; urgency=medium

  [ Debian Janitor ]
  * Remove constraints unnecessary since buster:
    + mimedefang: Drop versioned constraint on debconf in Depends.
    + graphdefang: Drop versioned constraint on libgd-text-perl and perl in
      Depends.

  [ Christoph Martin ]
  * change watch file to github repo

 -- Christoph Martin <martin@uni-mainz.de>  Wed, 15 Jun 2022 10:54:57 +0200

mimedefang (2.84-4) unstable; urgency=medium

  [ Debian Janitor ]
  * Trim trailing whitespace.
  * Use secure URI in Homepage field.
  * Bump debhelper dependency to >= 9, since that's what is used in
    debian/compat.
  * Bump debhelper from old 9 to 12.
  * Set debhelper-compat version in Build-Depends.
  * Rely on pre-initialized dpkg-architecture variables.

 -- Christoph Martin <martin@uni-mainz.de>  Mon, 14 Sep 2020 13:40:19 +0200
