=== debian/control ===
Source: mimedefang
Section: mail
Priority: optional
Maintainer: Christoph Martin <martin@uni-mainz.de>
Build-Depends: debhelper-compat (= 12), po-debconf, libmilter-dev, bsd-mailx, libperl-dev, libmime-tools-perl, libmail-spamassassin-perl, libhtml-parser-perl, libarchive-zip-perl
Standards-Version: 3.9.8
Homepage: https://www.mimedefang.org/
Vcs-Git: https://salsa.debian.org/debian/mimedefang.git
Vcs-Browser: https://salsa.debian.org/debian/mimedefang

Package: mimedefang
Architecture: any
Depends: ${shlibs:Depends}, ${perl:Depends}, ${misc:Depends}, debconf | debconf-2.0, libmime-tools-perl, libio-stringy-perl, libmime-base64-perl, libmailtools-perl, libunix-syslog-perl, psmisc, adduser
Suggests: libmail-spamassassin-perl, sanitizer, libhtml-parser-perl, wv, clamav, libarchive-zip-perl, graphdefang, tk | wish, sendmail | postfix
Description: e-mail filter program for sendmail
 MIMEDefang is an e-mail filter program which processes all messages sent
 via Sendmail. It splits multi-part MIME messages into their components
 and can delete or modify those parts before reassembling the message and
 sending it on its way.

Package: graphdefang
Architecture: any
Depends: ${perl:Depends}, ${misc:Depends}, libfile-readbackwards-perl, libgd-graph-perl, libgd-text-perl, libtimedate-perl, libmldbm-perl, perl | libstorable-perl
Recommends: php
Suggests: mimedefang
Description: grapher for MIMEDefang spam and virus logs
 GraphDefang is a configurable utility that parses arbitrary
 syslog entries and creates a set of configurable charts (PNG files)
 with the data. These files can be written to disk or displayed by a
 web server through a CGI script.
