## mimedefang 3.2

=== debian/changelog ===
mimedefang (3.2-1) unstable; urgency=medium

  * New upstream version 3.2

 -- Christoph Martin <martin@uni-mainz.de>  Thu, 01 Dec 2022 12:12:52 +0100

mimedefang (2.85-2) unstable; urgency=medium

  [ Debian Janitor ]
  * Bump debhelper from old 12 to 13.
  * Set upstream metadata fields: Bug-Database, Bug-Submit.

  [ Christoph Martin ]
  * fix mimedefang-filter patch in scripts and manpages (closes: 1017610)
  * replace ereg php function in graphdefang for php 7 (closes: 946550)
  * change message_id regex in graphdefang to also match postfix messages
    (closes: 946552)

 -- Christoph Martin <martin@uni-mainz.de>  Wed, 14 Sep 2022 13:54:59 +0200
