## mimedefang 3.3

=== debian/changelog ===
mimedefang (3.3-1build4) noble; urgency=medium

  * No-change rebuild for CVE-2024-3094

 -- William Grant <wgrant@ubuntu.com>  Mon, 01 Apr 2024 17:56:05 +1100

mimedefang (3.3-1build3) noble; urgency=medium

  * No-change rebuild against libperl5.38t64

 -- Steve Langasek <steve.langasek@ubuntu.com>  Sat, 09 Mar 2024 18:21:28 +0000

mimedefang (3.3-1build2) noble; urgency=medium

  * No-change rebuild for perlapi5.38t64.

 -- Matthias Klose <doko@ubuntu.com>  Sat, 02 Mar 2024 17:03:41 +0100

mimedefang (3.3-1build1) noble; urgency=medium

  * No-change rebuild for the perl update.

 -- Matthias Klose <doko@ubuntu.com>  Wed, 10 Jan 2024 14:11:59 +0100

mimedefang (3.3-1) unstable; urgency=medium

  * New upstream version 3.3
  * add pgp signature checking to watch file

 -- Christoph Martin <martin@uni-mainz.de>  Mon, 30 Jan 2023 18:00:55 +0100
