=== debian/control ===
--- 
+++ 
@@ -1,8 +1,9 @@
 Source: mimedefang
 Section: mail
 Priority: optional
-Maintainer: Christoph Martin <martin@uni-mainz.de>
-Build-Depends: debhelper-compat (= 12), po-debconf, libmilter-dev, bsd-mailx, libperl-dev, libmime-tools-perl, libmail-spamassassin-perl, libhtml-parser-perl, libarchive-zip-perl
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Christoph Martin <martin@uni-mainz.de>
+Build-Depends: debhelper-compat (= 13), po-debconf, libmilter-dev, bsd-mailx, libperl-dev, libmime-tools-perl, libmail-spamassassin-perl, libhtml-parser-perl, libarchive-zip-perl
 Standards-Version: 3.9.8
 Homepage: https://www.mimedefang.org/
 Vcs-Git: https://salsa.debian.org/debian/mimedefang.git
