## mimedefang 3.4.1

=== debian/changelog ===
mimedefang (3.4.1-1build2) plucky; urgency=medium

  * No-change rebuild for perl soname.

 -- Matthias Klose <doko@ubuntu.com>  Sun, 20 Oct 2024 21:34:24 +0200

mimedefang (3.4.1-1build1) oracular; urgency=medium

  * No-change rebuild for clamav 1.3.x

 -- Bryce Harrington <bryce@canonical.com>  Wed, 03 Jul 2024 19:14:02 -0700

mimedefang (3.4.1-1) unstable; urgency=medium

  * add salca-ci.yml
  * remove pgpsigurlmangle from debian/watch
  * New upstream version 3.4.1
  * Install systemd units using dh_installsystemd (Thanks to Helmut Grohne
    <helmut@subdivi.de> (closes: #1063595)
  * wrap-and-sort debian/* files
  * update debian/copyright
  * fix some lintians

 -- Christoph Martin <martin@uni-mainz.de>  Wed, 20 Mar 2024 16:29:02 +0100
