=== debian/control ===
Source: mimedefang
Section: mail
Priority: optional
Maintainer: Christoph Martin <martin@uni-mainz.de>
Build-Depends:
 bsd-mailx,
 debhelper-compat (= 13),
 libarchive-zip-perl,
 libhtml-parser-perl,
 libmail-spamassassin-perl,
 libmilter-dev,
 libmime-tools-perl,
 libperl-dev,
 po-debconf,
Standards-Version: 3.9.8
Homepage: https://www.mimedefang.org/
Vcs-Git: https://salsa.debian.org/debian/mimedefang.git
Vcs-Browser: https://salsa.debian.org/debian/mimedefang

Package: graphdefang
Architecture: any
Depends:
 libfile-readbackwards-perl,
 libgd-graph-perl,
 libgd-text-perl,
 libmldbm-perl,
 libtimedate-perl,
 perl | libstorable-perl,
 ${misc:Depends},
 ${perl:Depends},
Pre-Depends:
 ${misc:Pre-Depends},
Recommends:
 php,
Suggests:
 mimedefang,
Description: grapher for MIMEDefang spam and virus logs
 GraphDefang is a configurable utility that parses arbitrary
 syslog entries and creates a set of configurable charts (PNG files)
 with the data. These files can be written to disk or displayed by a
 web server through a CGI script.

Package: mimedefang
Architecture: any
Depends:
 adduser,
 debconf | debconf-2.0,
 libio-stringy-perl,
 libmailtools-perl,
 libmime-base64-perl,
 libmime-tools-perl,
 libunix-syslog-perl,
 psmisc,
 ${misc:Depends},
 ${perl:Depends},
 ${shlibs:Depends},
Suggests:
 clamav,
 graphdefang,
 libarchive-zip-perl,
 libhtml-parser-perl,
 libmail-spamassassin-perl,
 sanitizer,
 sendmail | postfix,
 tk | wish,
 wv,
Description: e-mail filter program for sendmail
 MIMEDefang is an e-mail filter program which processes all messages sent
 via Sendmail. It splits multi-part MIME messages into their components
 and can delete or modify those parts before reassembling the message and
 sending it on its way.
