## mimedefang 3.5

=== debian/changelog ===
mimedefang (3.5-1) unstable; urgency=medium

  * New upstream version 3.5
  * add repository information to upstream metadata
  * bump standards version to 4.7.0 (no changes)
  * add pgpsigurlmange to debian/watch

 -- Christoph Martin <martin@uni-mainz.de>  Mon, 09 Sep 2024 11:14:15 +0200
