=== debian/control ===
--- 
+++ 
@@ -12,7 +12,7 @@
  libmime-tools-perl,
  libperl-dev,
  po-debconf,
-Standards-Version: 3.9.8
+Standards-Version: 4.7.0
 Homepage: https://www.mimedefang.org/
 Vcs-Git: https://salsa.debian.org/debian/mimedefang.git
 Vcs-Browser: https://salsa.debian.org/debian/mimedefang
