=== debian/rules ===
--- 
+++ 
@@ -71,7 +71,6 @@
 	$(MAKE) install DESTDIR=$(CURDIR)/debian/mimedefang
 	cp debian/mimedefang.conf debian/mimedefang/usr/share/mimedefang/
 	cp debian/mimedefang.pl.conf debian/mimedefang/etc/mail/mimedefang.pl.conf
-	cp -p systemd-units/*.service debian/mimedefang/lib/systemd/system/
 	rmdir debian/mimedefang/usr/sbin
 #	rmdir debian/mimedefang/etc/spamassassin
 
@@ -104,6 +103,8 @@
 #	dh_installmime
 	cp -p examples/init-script debian/init.d
 	dh_installinit
+	dh_installsystemd --no-enable --no-start
+	dh_installsystemd --name=mimedefang-multiplexor --no-enable --no-start
 	dh_installcron
 	dh_installman
 	dh_installinfo
