## mimedefang 3.6

=== debian/changelog ===
mimedefang (3.6-2.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Backport upstream fix for FTBFS with GCC 15. (Closes: #1097400)

 -- Adrian Bunk <bunk@debian.org>  Sun, 05 Oct 2025 14:40:37 +0300

mimedefang (3.6-2) unstable; urgency=medium

  [ Carles Pina i Estany ]
  * Added po-debconf Catalan translation (closes: 1106014)

 -- Christoph Martin <chrism@debian.org>  Mon, 19 May 2025 14:23:26 +0200

mimedefang (3.6-1) unstable; urgency=medium

  * remove pgpsigurlmangle from watch file, because it does not work with
    mode=git
  * New upstream version 3.6
  * change my email to the Debian one
  * fix encoding of de.po

 -- Christoph Martin <chrism@debian.org>  Fri, 25 Apr 2025 21:58:27 +0200
