=== debian/control ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Source: mimedefang
 Section: mail
 Priority: optional
-Maintainer: Christoph Martin <martin@uni-mainz.de>
+Maintainer: Christoph Martin <chrism@debian.org>
 Build-Depends:
  bsd-mailx,
  debhelper-compat (= 13),
