=== debian/rules ===
--- 
+++ 
@@ -19,6 +19,9 @@
 ifeq (,$(findstring nostrip,$(DEB_BUILD_OPTIONS)))
 	INSTALL_PROGRAM += -s
 endif
+
+# Can be dropped after https://github.com/The-McGrail-Foundation/MIMEDefang/commit/f8125fccf2ca2588df806503bcd783347acd6e19
+export CFLAGS += -std=gnu89
 
 config.status: configure
 	dh_testdir
