=== debian/watch ===
version=4
opts="mode=git, compression=gzip" \
 https://github.com/The-McGrail-Foundation/MIMEDefang.git \
 refs/tags/[Vv]?(\d[\d\.]+) debian uupdate
